

from visualization.multilayer import *
from core import multinet


## you can try the default visualization options --- this is the simplest option/

## multilayer
multilayer_network = multinet.multi_layer_network().load_network("/home/zarah/Downloads/multigraph2.gpickle", directed=False, input_type="gpickle_biomine")
multilayer_network.basic_stats() ## check core imports
multilayer_network.visualize_network(style="diagonal")
plt.show()


